Subject: CRTP error recovery - Reg., Advisory pckt.

From: Sai Chivukula <[email-masked]>
Date: Fri, 16 Jul 1999 00:30:57 +0530

Ref: RFC-2508, "Sec 3.3.5."
 (*) Should the "Advisory" Context-State packets be taken care?
     When to decide to send an "Advisory" packet, based on
     link-error, time limit, etc...?? 
     Any time limit?? (May be similar to MIN_WRAP in RFC-2507). 

-- 

Bye,
Sai
+----------------------------------+-----------------------+
| Chivukula S. Girinath Sai        . H-4, DD Colony,       |
|                       ^^^        . BaghAmberpet,         |
| Tel  : +91-040-760 7842/766 3337 . Hyderabad - 500 013,  |
| Fax  : +91-040-761 2860          . Andhra Pradesh,INDIA. |
| Email:  [email-masked], [email-masked]      |
+----------------------------------+-----------------------+

---------
This message came from the IETF IPTEL Working Group Mailing List.